@charset "UTF-8";
/**
*
* @charset="UTF-8"
* kyokasho01.css
*
**/

/* reset style */
#kyokasho .kyokasho-column.kyokasho11_wrap{display: block;}

/* contents style
------------------------------------------------ */
#kyokasho .kyokasho-body{box-sizing:border-box;margin:30px auto;width:732px;font-family: arial;}
#kyokasho .kyokasho-body .kyokasho-body-wp{background-image:url(/kurashinote/kyokasho/img/k01/bg.png);background-position:0 0;background-repeat:no-repeat;background-size:contain;height:5410px;padding-top:30px;margin-top: 30px;}
#kyokasho .kyokasho01_wrap{text-align:center;}

/*-------------------
  sec01
-------------------*/
#kyokasho .sec01{
  padding:0 6px 0 0;
}
#kyokasho .sec01 img{display:block;margin:0 auto;}
#kyokasho .sec01 .headline {
  background-image: url(/kurashinote/kyokasho/img/k01/ttl_sec01_bg.png);
  background-size: 720px 485px;
  background-position: center top;
  background-repeat: no-repeat;
}
#kyokasho .sec01 .headline {padding-top:30px;height: 455px;margin-bottom: 29px}
#kyokasho .sec01 .headline img:nth-child(1){margin-bottom:37px;}
#kyokasho .sec01 .headline img:nth-child(2){margin-bottom:45px;}

#kyokasho .sec01 .content .detail01 {
  text-align: center;
  height: 447px;
  padding-top: 40px;
  margin-bottom: 46px;
  background-image: url(/kurashinote/kyokasho/img/k01/sec01_detail01_bg.png);
  /* background-size: contain; */
  background-position: center top;
  background-repeat: no-repeat;
}
#kyokasho .sec01 .content .detail01 .top {
  width: 496px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
#kyokasho .sec01 .content .detail01 .text {
  text-align: left;
  width:396px;
  line-height: 1.8;
  color: #595858;
}
#kyokasho .sec01 .content .detail01 .title {}
#kyokasho .sec01 .content .detail01 .bottom {
  margin-top: 70px;
}

#kyokasho .sec01 .content .detail02 {
  text-align: center;
  height: 488px;
  padding-top: 40px;
  margin-bottom: 46px;
  background-image: url(/kurashinote/kyokasho/img/k01/sec01_detail02_bg.png);
  /* background-size: contain; */
  background-position: center top;
  background-repeat: no-repeat;
}
#kyokasho .sec01 .headline {

}
#kyokasho .sec01 .content .detail02 .top {
  width: 466px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
#kyokasho .sec01 .content .detail02 .text {
  text-align: left;
  width:366px;
  line-height: 1.8;
  color: #595858;
}
#kyokasho .sec01 .content .detail02 .title {}
#kyokasho .sec01 .content .detail02 .bottom {
  margin-top: 80px;
}

#kyokasho .sec01 .content .detail03 {
  text-align: center;
  height: 447px;
  padding-top: 40px;
  margin-bottom: 46px;
  background-image: url(/kurashinote/kyokasho/img/k01/sec01_detail03_bg.png);
  /* background-size: contain; */
  background-position: center top;
  background-repeat: no-repeat;
}
#kyokasho .sec01 .content .detail03 .top {
  width: 466px;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
}
#kyokasho .sec01 .content .detail03 .text {
  text-align: left;
  width:366px;
  line-height: 1.8;
  color: #595858;
}
#kyokasho .sec01 .content .detail03 .title {}
#kyokasho .sec01 .content .detail03 .bottom {
  margin-top: 90px;
}


/*-------------------
  sec02
-------------------*/
#kyokasho .sec02{
  padding-top: 50px;
}
#kyokasho .sec02 .inner {
  background-image: url(/kurashinote/kyokasho/img/k01/sec02_bg.png);
  background-position: center top;
  background-repeat: no-repeat;
  height: 1429px;
  position: relative;
}
#kyokasho .sec02 img{
  display:block;
  margin:0 auto;
}
#kyokasho .sec02 .headline {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  width: 500px;
  margin: 0 auto;
  align-items: center;
}
#kyokasho .sec02 .headline img:nth-child(1){
  margin-top: -20px;
}
#kyokasho .sec02 .content .c-ed8661 {
  color: #ed8661;
}
#kyokasho .sec02 .content .detail01 {
  margin: 0 auto;
  width: 500px;
  height: 450px;
}
#kyokasho .sec02 .content .detail01 .top {
  display: flex;
  margin: 55px 0 10px;
}
#kyokasho .sec02 .content .detail01 .top .title {
  margin: 40px 0 0;
}
#kyokasho .sec02 .content .detail01 .top .right_contents {
  margin-left: 20px;
}
#kyokasho .sec02 .content .detail01 .top .right_contents .img:nth-child(1) {
  margin-bottom: 5px;
}
#kyokasho .sec02 .content .detail01 .top .right_contents .text {
  width: 380px;
  text-align: left;
  line-height: 1.5;
  margin-bottom: 10px;
}
#kyokasho .sec02 .content .detail01 .bottom .text {
  margin-bottom: 10px;
  text-align: left;
  line-height: 1.8;
}

#kyokasho .sec02 .content .detail02 {
  margin: 0 auto;
  width: 500px;
  height: 450px;
}
#kyokasho .sec02 .content .detail02 .top {
  display: flex;
  margin: 105px 0 10px;
}
#kyokasho .sec02 .content .detail02 .top .title {
  margin: 0;
}
#kyokasho .sec02 .content .detail02 .top .left_contents {
  margin-right: 20px;
}
#kyokasho .sec02 .content .detail02 .top .left_contents .img:nth-child(1) {
  margin-bottom: 5px;
}
#kyokasho .sec02 .content .detail02 .top .left_contents .text {
  width: 400px;
  text-align: left;
  line-height: 1.8;
  margin-bottom: 10px;
}
#kyokasho .sec02 .content .detail02 .bottom .text {
  margin-bottom: 10px;
  text-align: left;
  line-height: 1.5;
}
#kyokasho .sec02 .note {
  text-align: right;
  position: absolute;
  bottom: 20px;
  right: 50px;
}

/*-------------------
  sec03
-------------------*/
#kyokasho .sec03{
  padding-top: 110px;
}
#kyokasho .sec03 .inner {
  background-image: url(/kurashinote/kyokasho/img/k01/sec03_bg.png);
  background-position: center top;
  background-repeat: no-repeat;
  height: 1188px;
  position: relative;
}
#kyokasho .sec03 img{
  display:block;
  margin:0 auto;
}
#kyokasho .sec03 .headline {
  margin: 0 auto 50px;
  height: 157px;
  padding-top: 100px;
  padding-right: 13px;
}
#kyokasho .sec03 .headline img:nth-child(1){
  margin-bottom: 10px;
}
#kyokasho .sec03 .content .detail01,
.sec03 .content .detail02,
.sec03 .content .detail03 {
  margin: 0 auto;
  width: 316px;
  padding-right: 30px;
}
#kyokasho .sec03 .content .detail01 {
  height: 268px;
  padding-top: 30px;
}
#kyokasho .sec03 .content .detail01 .text span {
  background: linear-gradient(to right,#f8dab3, #fbdfd7,#f8dab3);
}
#kyokasho .sec03 .content .detail02 .text span {
  background: linear-gradient(to right,#eaee88, #f1e191,#eaee88);
}
#kyokasho .sec03 .content .detail03 .text span {
  background: linear-gradient(to right, #c3dcae, #cce665, #c3dcae);
}
#kyokasho .sec03 .content .detail02 {
  height: 225px;
  padding-top: 25px;
}
#kyokasho .sec03 .content .detail03 {
  height: 205px;
  padding-top: 20px;
}
#kyokasho .sec03 .content .title {
  margin-bottom: 5px;
}
#kyokasho .sec03 .content .text {
  font-size: 11px;
  text-align: left;
  line-height: 1.8;
}

/*-------------------
  sec04
-------------------*/
#kyokasho .sec04{
  padding-top: 30px;
}
#kyokasho .sec04 .inner {
  background-image: url(/kurashinote/kyokasho/img/k01/sec04_bg.png);
  background-position: center top;
  background-repeat: no-repeat;
  height: 363px;
  position: relative;
}
#kyokasho .sec04 .inner .text {
  text-align: center;
  color: #2a6c9c;
  line-height: 1.3;
  position: absolute;
  top: 34%;
  left: 7%;
}
#kyokasho .sec04 img{
  display:block;
  margin:0 auto;
}
#kyokasho .sec04 .kyokasho_ft_nav{
  position:absolute;
  top:50%;
  width:620px;
  top: 64%;
  left: 4%;
}
#kyokasho .sec04 .kyokasho_ft_nav p {
  margin-bottom: 30px;
}
#kyokasho .sec04 .kyokasho_ft_nav ul {
  margin: 0 auto;
  width: 620px;
  display: flex;
  justify-content: center;
}
#kyokasho .sec04 .kyokasho_ft_nav li{margin-left:5px;}
